<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>

	</head>
	<body>
		<!-- This is a comment
			Windows - CTRL + /
			MAc - CMD + /

		 -->

		 <h1>Zuitt Coding Bootcamp</h1>

		 <!-- Creates a smaller heading text -->
		 <h3>Jonathan Nuestro</h3>

		 <!-- Horizontal Rule -->
		 <hr>

		<!-- Creates a paragraph text. This the introducory paragraph   -->
		 <p>
		 <!--em is to create emphasis lik italize  -->
		 Welcome to <em>Zuitt</em>! 

		 <!-- creates a line break in between txts -->
		 <br>

		 <!-- strong creates importance in the txt -->
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong></p>

		<!--ul creates unordered list with bullet points  -->
		<ul>
			<!-- li creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>	
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<!--ol ordered list -->
				<ol>
					<li>Bootstrap</li>	
					<li>Express.js</li>
					<li>React.js</li>

				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>	
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongDB</li>
							<li>Robo3T</li>

						</ul>
				</ol>


		</ul>

		<!-- Closing Paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the begining, but it's all worth it when you graduate.
		</p>

	</body>
</html>